html, body {
    background-color: #fff;
    font-weight: normal;
    font-size: 12px;
    font-family: Arial, sans-serif;
    color: #46403b;
}

.cvnBody {
    background-color: #fff;
}

div.header {
    background: #42413E;
    width: 100%;
    min-height: 150px;
}

div.headerLogo {
    top: 10px;
    right: 10px;
}

div.container {
    background-color: #FFFFFF;
    width: 100%;
}

div.content {
    background-color: #FFFFFF;
}

div.cvnContent {
    width: 730px !important;
}

div.footer {    
    background: #E4E1DA;
}

div.footer p {
    text-align: left;
    padding-left: 40px;
}

div.footerLogo {
    display: none;
}

div.customerLogo {
    display: block;
    float: left;
    margin-top: 8px;
    margin-left: 10px;
    margin-bottom: 8px; 
    width: 131px;
    height: 134px;    
}

div.customerName {
    display: block;
    float: left;
    font-weight: bold;
    font-family: Times, serif;
    color: #FFFFFF;
    font-size: 25px;     
    margin: 27px 0px 10px 30px;
    padding: 0;
    width: auto;
}

div.buttonWrap {
    width: 100%;
}

h1 {    
    font-family: Times, serif;    
    color: #474642;
}

h1.schoolHeading {
    color: #FFFFFF;
}

ul.EnterDetailsDataRows span,
ul.ConfirmationDataRows span,
ul.ReceiptDataRows span {
    color: #495761;
}

label,
span.captchaLabel {
    color: #495761;
}

label.menuLabel,
a.externalLink {
    color: #62194A;
}

.error {
    color: #FF0000 !important;
}

a {
    color: #46403b;
}

a:hover {
    color: #bc1903;
}

a.formButton {
	background-color: #CE1703;
	color: #FFFFFF;
}

a.formButton:hover,
a.formButton:focus {
	background-color: #D2D0CE;
	color: #46403b;
}

span.requiredAsterisk,
span.topRequiredAsterisk {
	color: #FF0000;
}

.paymentSchedule label {
    padding-left: 5px;
}